body
     {
     color: #000;
     background: #ff6e00 url("../images/back_carp.jpg") no-repeat fixed 0% 80%;
     }

h1,h2,h3,#date,#footer,.schemes,.divider,.pullquote,.imagenav,.error,.menu,ul.vertical
     {
     color: #ff6e00;
     background: transparent;
     }

a, .menu a:visited
     {
     color: #fca000;
     background: transparent;
     }

a:visited
     {
     color: #a52907;
     background: transparent;
     }

a:hover
     {
     color: #fca000;
     background: transparent;
     }

img
     {
     border: 1px solid #000;
     }

acronym, abbr, span.definition
     {
     border-bottom: 1px dashed #ff6e00;
     }

blockquote
     {
     border-left: 5px solid #ff6e00;
     }

#content
     {
     border: 1px solid #fdec18;
     border-width: 0 0 1px 1px;
     color: inherit;
     background: #fff;
     }
     
#latest, .pullquote
     {
     border: 2px solid #ff6e00;
     border-width: 2px 0;
     }

.menu
     {
     border: 1px solid #ff6e00;
     border-width: 1px 0;
     }
